Bug 123049 - request for a gui tool to configure vsftpd
request for a gui tool to configure vsftpd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vsftpd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Maros Barabas
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-11 16:18 EDT by mark
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.4.5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 07:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark 2004-05-11 16:18:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
could we get a gui tool to configure vsftpd?

something like system-config-httpd or the one for samba, nfs, dns, etc.?
i think this would be extremely useful and important addition to the
system settings > server settings menu; i imagine it probably would
_not_ be very difficult to create either!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. not applicable
2.
3.
    

Additional info:
Comment 1 Maros Barabas 2007-07-16 06:05:15 EDT
I'm working on system-config-vsftpd. You can take a look at
http://sourceforge.net/projects/vsftpd-config/ .
Comment 2 Maros Barabas 2007-09-17 07:38:07 EDT
Configuration tool is on stable version in F-7 and F-8 as system-config-vsftpd.

Note You need to log in before you can comment on or make changes to this bug.